
VueCustomers
Simple customer manager frontend to be used with the SlimPHP RESTful API

Installation
# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build
